import { type Base, genBase } from "./_base"

export interface Pharmachist extends Base {
  employee_id: number
  ihs_number?: string
}

export function genPharmachist(): Pharmachist {
  return {
    ...genBase(),
    employee_id: 0,
  }
}
